body {
    font-family: Poppins, sans-serif;
}

h1 {
    font-size: 55px;
    font-weight: 700;
    line-height: 1.1em;
    padding: 10px 0;
}

h2 {
    font-size: 45px;
    font-weight: 500;
    line-height: 1.1em;
    padding: 10px 0;
}

h3 {
    font-size: 25px;
    font-weight: 400;
    line-height: 1.1em;
    padding: 10px 0;
}

h4 {
    font-size: 18px;
    font-weight: 300;
    line-height: 1em;
    padding: 10px 0;
    color: #ffc107;
}

p {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.1em;
    padding: 15px 0;
    color: #999999;
}

a {
    color: rgb(30, 139, 255);
}

button,
.btn {
    border: none;
    font-size: 16px;
    padding: 18px 30px;
    margin: 15px;
    background-color: rgba(255, 215, 51, 1);
    box-shadow: 2px 2px 8px #888888;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

.border-r {
    border-bottom-right-radius: 0;
    border-top-left-radius: 30px;
}

.border-l {
    border-bottom-right-radius: 30px;
    border-top-left-radius: 0;
}

button:hover,
.btn:hover {
    color: black;
    background-color: #ffffff;
    transition: 0.7s;
}

img {
    box-shadow: 30px 30px rgba(255, 215, 51, 1), 60px 60px 10px rgba(255, 0, 0, 0.8);
    border-radius: 120px 40px 20px 0px;
}

.custom-shape-divider-top-1600410349 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1600410349 svg {
    position: relative;
    display: block;
    width: calc(151% + 1.3px);
    height: 111px;
}

.custom-shape-divider-top-1600410349 .shape-fill {
    fill: #FFFFFF;
}

.img-m1-section {
    margin: 15px;
}

.img-m2-section {
    margin: 15px;
}

.subscribe {
    width: 95%;
}

@media screen and (min-width: 990px) {
    .img-m1-section {
        margin: 250px 0 0 -250px;
    }
    .img-m2-section {
        margin: -65px 5px 25px 5px;
    }
    .subscribe {
        width: 800px;
    }
}

.light-yellow {
    background: rgba(255, 215, 51, 0.1)
}